<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_vivian_u_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">VivianUI Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_vivian_u_i.html">VivianUI</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#ad650a3f28c88a0742fc84fd64df601a8">CreateProject</a>(string projectName, string projectPath, List&lt; string &gt; modelPaths, bool createSubdir)</td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#aa3311e212e762b835c98bb59a14e150e">CurrentSituationIndex</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#a17821aaddbf9f719c78ba08c5252c39b">ElementPicker</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#ae58db1e3bd768e1040c11cf6f0212bff">Instance</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#a32daef2488d2b5b04c47c9ba10e197cb">InteractionElements</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#a2de156544bd24e2dddd87a93d4795257">IsPlaying</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#a6345564e41851f88a63fc6ad99d5d3d5">LoadProject</a>(ProjectJsonWrapper project)</td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#ac62fa92e86cc3666278e7f04a498d1b6">Menu</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#a0e7d35a994b641e3e70491d77ad77194">ModelManipulator</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#a063698552a9dd4bca40fd3483e058335">ProjectFilesController</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#a21a955facfb160d6529f9b30b1ad8bf5">ShowModal</a>(string modalName)</td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#a949804d1762a0b81969f6694d3eae538">SituationsList</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#ab9239316612c110b78525d82acb295ef">States</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#acc92747134921494f33c3c42f786ff48">SwitchMode</a>(bool bPlay)</td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#abc29e4c85637b69e6803adbe8633cc16">Transitions</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#a922711a3f1502704ec9cd1b3b76a5219">VisualizationArrays</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_vivian_u_i.html#a4b3b86ba1cf42bc9141ef67c84f35583">VisualizationElements</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_vivian_u_i.html#af213eb57fb83b616d4c67c3671e4556a">XruiElements</a></td><td class="entry"><a class="el" href="class_vivian_u_i.html">VivianUI</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:26:14 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
